Subject: Re: bug#71379: 29.3; Elisp compiler: warnings for formats given insufficiently many arguments

From: Mattias Engdegård <[email-masked]>
Date: Tue, 11 Jun 2024 16:30:34 +0200

10 juni 2024 kl. 23.14 skrev Andrea Corallo <[email-masked]>:

> You can indeed have your opinions, but again this shows that the
> mechanism is not local only already, and that it's already in use
> outside as there was probably need for it.

No it doesn't.

I don't know what is special about this warning, enough for you to argue strongly about it, but maybe you don't either -- once we take a strong position about something, even by accident, it's difficult to stop, and to admit that it's perhaps not that important after all.

So let's give it a rest. I will keep revisiting this again, as I have many times before, and of course so may you. If we do something, let's make sure we know why, not just because we have made up our minds about it.